<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Vue Js Todo App</title>
  </head>
  <body>
    <div id="app">
      <h2>Todos</h2>
          <li v-for="todo in todos">
            <span>{{todo.title }}</span><button type="button" v-on:click="removeTodo($index)">X</button>
          </li>
        <p>
          <input type="text" v-model="todoText">
        </p>
        <p>
          <button type="button" v-on:click="addTodo">Add Todo</button>
        </p>
    </div>
  <script src="js/vue.js" charset="utf-8"></script>
  <script src="js/main.js" charset="utf-8"></script>
  </body>
</html>
